Bug 463825 - [LTC 6.0 FEAT] 201756:Linux support for dynamic memory attach
[LTC 6.0 FEAT] 201756:Linux support for dynamic memory attach
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
s390x All
high Severity high
: alpha
: ---
Assigned To: Hans-Joachim Picht
Martin Jenner
: FutureFeature
Depends On:
Blocks: 356741 RHEL6Kernel2.6.27
  Show dependency treegraph
 
Reported: 2008-09-24 16:11 EDT by IBM Bug Proxy
Modified: 2010-05-11 10:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 06:48:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 16:11:00 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-24 13:51 EDT
1. Feature Overview:
Feature Id:	[201756]
a. Name of Feature:	Linux support for dynamic memory attach
b. Feature Description
This feature provides the platform enablement for dynamic memory management

2. Feature Details:
Sponsor:	zSeries
Architectures:
s390x

Arch Specificity: Purely Arch Specific Code
Affects Core Kernel: Yes
Delivery Mechanism: Direct from community
Category:	RAS
Request Type:	Kernel - Enhancement from IBM
d. Upstream Acceptance:	Accepted
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	2.6.27

3. Business Case
This feature will allow the customer to have better high availability in their system by not having
to restart the system to use more memory.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 1 Hans-Joachim Picht 2009-09-17 06:48:42 EDT
Code is included in the rhel6 kernel via upstream. Marked as CLOSED/CURRENTRELEASE by by Hans-Joachim Picht <hpicht@redhat.com>
Comment 2 IBM Bug Proxy 2010-05-11 10:52:44 EDT
------- Comment From mgrf@de.ibm.com 2010-05-11 10:49 EDT-------
This feature is verified on R6 betas
-> set to verified

Note You need to log in before you can comment on or make changes to this bug.